Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Waarom werkt dit niet op LM 18.1  (gelezen 177 keer)

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
Waarom werkt dit niet op LM 18.1
« Gepost op: 2017/04/24, 13:37:26 »
Het syteem is:

LSB Version: core-9.20160110ubuntu0.2-amd64:core-9.20160110ubuntu0.2-noarch:security-9.20160110ubuntu0.2-amd64:security-9.20160110ubuntu0.2-noarch
Distributor ID: LinuxMint
Description: Linux Mint 18.1 Serena
Release: 18.1
Codename: serena

en als ik het volgende commando uitvoer:

xxx@dc5750 ~ $ sudo add-apt-repository ppa:freetuxtv/freetuxtv
Dat meldt de pc:

'Deze PPA ondersteunt geen xenial'
Kan PPA niet toevoegen: ''Deze PPA ondersteunt geen xenial''

Hoe kan je dit oplossen?

mvg

Wim
Spidey-Westland

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Waarom werkt dit niet op LM 18.1
« Reactie #1 Gepost op: 2017/04/24, 14:41:31 »
Kun je niet. De programmatuur in de PPA is blijkbaar eenvoudigweg niet geschikt voor Ubuntu 16.04 / Mint 18.x.

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
Re: Waarom werkt dit niet op LM 18.1
« Reactie #2 Gepost op: 2017/04/24, 15:16:27 »
Bedankt voor de tip, ik sluit dit dan af.
Spidey-Westland